/* =========================================================
NEWS
========================================================= */
.c-main-section__in {
  color: #393c41;
  font-size: 14px;
  line-height: 1.6;
}

@media (max-width: 768px) {
  .c-main-section--1060 {
    padding: 0 4.2666666667vw;
  }
}
@media (min-width: 769px) {
  .c-main-section--1060 {
    padding: 0 10.2489019034vw;
  }
}
.newslist__tag-box {
  margin-top: 8px;
}

.newslist__tag-box .newslist__tag-box--tag {
  display: inline-block;
  padding: 5px 10px;
  color: #fff;
  background: #949494;
  margin-right: 8px;
  font-size: 10px;
}